_id: req_c0f3f223b9b5497b84cc5a288141f907
type: Request
parentId: fld_f3941539c10548e78468ecc31241cbfa
modified: 1659063533290
created: 1658392527119
url: "{{ _.backend_url }}api/company/profile/update/1"
name: company-profile-update
description: ""
method: POST
body:
  mimeType: multipart/form-data
  params:
    - name: is_game_related
      value: "0"
      id: pair_5a9a5b6e804a45da887e1bb1c0a7db42
    - id: pair_c026730cda2f464bb9df79f198cbc45f
      name: is_recommended_by_cr
      value: "1"
      description: ""
    - id: pair_461c67ca40e8481ab5dfd0e029604e6b
      name: slogan
      value: lorem ipsum 3
      description: ""
    - id: pair_47968a96c2064507a8d01a972a3141c7
      name: business_description_note
      value: Lorem ipsum dolor sitamet consectecture adispicing elite
      description: ""
    - id: pair_fe3b135412fd47c1923a43d142f39849
      name: project_under_development_number
      value: "30"
      description: ""
    - id: pair_653e3de2144a435e8352663006e93c4f
      name: operational_title_number
      value: " 4"
      description: ""
    - id: pair_9260d8739f084fe3a23fe1934b8278b8
      name: involved_in_the_development_title_number
      value: "2"
      description: ""
    - id: pair_87c6b0f9a97846d0881b2c44972481ba
      name: number_of_engineer_jobs
      value: "2"
      description: ""
    - id: pair_5878e6de54a540358dd2e25b55b7c622
      name: number_of_designer_jobs
      value: "2"
      description: ""
    - id: pair_8e86f6e9b283437e97d8719750f6f412
      name: number_of_sound_jobs
      value: "2"
      description: ""
    - id: pair_4b61e240400f4f21978a714fd228e743
      name: number_of_scenario_writer_jobs
      value: "2"
      description: ""
    - id: pair_5ec2bbe9cb9840fbb390b1499d8d0117
      name: number_of_director_planner_jobs
      value: "2"
      description: ""
    - id: pair_6b72e4f1547841deb1e0683526428faf
      name: number_of_front_back_office_jobs
      value: "2"
      description: ""
    - id: pair_7c687109a56d4100926ffed2e27427ca
      name: number_of_employees
      value: "2"
      description: ""
    - id: pair_0f670b7e70b8473eba1ed65c39e16ff7
      name: number_of_engineers
      value: "2"
      description: ""
    - id: pair_5eeb802d9bcd47ca969ae7ce9cf7c0b7
      name: number_of_designers
      value: "2"
      description: ""
    - id: pair_42e3cd95b7f54705add89d0971bdc912
      name: number_of_sound
      value: "0"
      description: ""
    - id: pair_fa0ee472665e41e8ba7d40b4030b65fd
      name: number_of_scenario_writer
      value: "2"
      description: ""
    - id: pair_35038cf67d504e3ab2e4e8c0af2c0b01
      name: number_of_director_planner
      value: "2"
      description: ""
    - id: pair_3a4abdd610754aab8c44e12e67852155
      name: number_of_front_back_office
      value: "2"
      description: ""
    - id: pair_82419f10a3944866af44d25e599c6f15
      name: number_of_new_graduates
      value: "2"
      description: ""
    - id: pair_64913d0040d14ed783578f8447e465de
      name: number_of_mid_careers
      value: "2"
      description: ""
    - id: pair_fdf9fa1ea7d448c5ac1f518e82b83dcc
      name: average_age
      value: "2"
      description: ""
    - id: pair_f321ccee8f904f46be5cd65bbc58457e
      name: number_of_male_employees
      value: "2"
      description: ""
    - id: pair_a96caf6c8720475db7b67b5a16249a14
      name: number_of_female_employees
      value: "2"
      description: ""
    - id: pair_c4aa041d162b4f1b866214c7ab6ad57e
      name: percent_of_remote
      value: "60"
      description: ""
    - id: pair_3c83a0020b624c28b2d8e51ef399c8b8
      name: percent_of_commuting
      value: "40"
      description: ""
    - id: pair_9fb5a7ad63c141fd813c0418b62d3348
      name: average_overtime_hours
      value: "2"
      description: ""
    - id: pair_8a1db4a0b6fa4a3a9ad1c9adcc79d265
      name: average_overtime_minutes
      value: "2"
      description: ""
    - id: pair_2c07b84197e74c4c90f851fe7406ad3f
      name: is_company_application_notified_by_email
      value: "1"
      description: ""
    - id: pair_986d4378a10b4566929820b3e121af5f
      name: is_agent_application_notified_by_email
      value: "0"
      description: ""
    - id: pair_68988b1a4f404604b423e42b05dc5d63
      name: is_job_application_notified_by_email
      value: "1"
      description: ""
    - id: pair_efe4914d9c854dbebc55270071c6a775
      name: is_applicant_registration_notified_by_email
      value: "0"
      description: ""
    - id: pair_5b82e031554d4bab853df4d6573ba875
      name: number_of_new_development
      value: "30"
      description: ""
    - id: pair_9c263be8451341e897ec68c8f1f8393e
      name: number_of_operational_development
      value: "60"
      description: ""
    - id: pair_5bff281a66094bdb8ac6d4402efc1acc
      name: featuredImages[upload][0]
      value: ""
      description: ""
      type: file
      fileName: C:\Users\Caramel Coffee\Downloads\IMG_7084.JPG
    - id: pair_e89f30975cb54d8fb2c2031f415debbb
      name: featuredImages[upload][1]
      value: ""
      description: ""
      type: file
      fileName: C:\Users\Caramel Coffee\Downloads\IMG_7078.JPG
    - id: pair_a4096584043b4c42a1e7fbda9e6e5a0e
      name: featuredImages[upload][2]
      value: ""
      description: ""
      type: file
      fileName: C:\Users\Caramel Coffee\Downloads\IMG_7081.JPG
    - id: pair_d1f0b110f8064a4995d26dca1de1cc40
      name: featuredImages[delete][0]
      value: "13"
      description: ""
    - id: pair_fd3e31ad400440d48e7cb25d0057c7e1
      name: featuredImages[delete][1]
      value: "14"
      description: ""
    - id: pair_48e550f837a04101a224ae06292c8540
      name: featuredImages[delete][2]
      value: "15"
      description: ""
    - id: pair_748cd2a646314d9e982e1c188204c6e0
      name: businessDescriptionImages[upload][0]
      value: ""
      description: ""
      type: file
      fileName: C:\Users\Caramel
        Coffee\Downloads\09636895-e358-4400-ad26-b6f8ed629127.jpg
    - id: pair_aa55c539bb824480897a35a122395782
      name: businessDescriptionImages[upload][1]
      value: ""
      description: ""
      type: file
      fileName: C:\Users\Caramel
        Coffee\Downloads\c47f385e-d93b-4e5f-b464-74f5dce16c44.jpg
    - id: pair_a7fc17fe72614b20b29f8dfa92cefa3e
      name: businessDescriptionImages[upload][2]
      value: ""
      description: ""
      type: file
      fileName: C:\Users\Caramel
        Coffee\Downloads\99efcd12-4dd6-4bbc-958c-d718bd8fc978.jpg
    - id: pair_65c2d6e1e0ad4986b01cf3761376eb10
      name: businessDescriptionImages[delete][0]
      value: "7"
      description: ""
    - id: pair_2178a164d9294801a011459dc722b37b
      name: businessDescriptionImages[delete][1]
      value: "8"
      description: ""
    - id: pair_82f4cf4b87b5453392358c7b9c8cc428
      name: businessDescriptionImages[delete][2]
      value: "9"
      description: ""
    - id: pair_4e4b847a416042eb8945274169238821
      name: masterpieces[create][0][game_title]
      value: lorem ipsum
      description: ""
    - id: pair_0fff24a8d5ca415fb13f9c28a593b910
      name: masterpieces[create][0][image_path]
      value: ""
      description: ""
      type: file
      fileName: C:\Users\Caramel
        Coffee\Downloads\4dcbf0d4-7f05-4813-93d1-250132fd986b.jpg
    - id: pair_87dce74f88864a458b935a3cd28cfa3f
      name: masterpieces[create][1][game_title]
      value: dolor sitamet
      description: ""
    - id: pair_cc22fa7efd3e46649cdf717c30565774
      name: masterpieces[create][1][image_path]
      value: ""
      description: ""
      type: file
      fileName: C:\Users\Caramel
        Coffee\Downloads\06c3e9a5-ff77-49d3-b145-86a00fb1595c.jpg
    - id: pair_5cdf1f5ad1614894be97f1617e43f58d
      name: masterpieces[update][1][game_title]
      value: test update
      description: ""
    - id: pair_bbebdf4cdb84479baefa308f30b2954a
      name: masterpieces[update][1][image_path]
      value: ""
      description: ""
      type: file
      fileName: C:\Users\Caramel Coffee\Downloads\IMG_7081.JPG
      disabled: false
    - id: pair_da8f4e7c907d4fe38ef7a1e8ebcd318f
      name: masterpieces[update][2][game_title]
      value: luqman ganteng
      description: ""
      disabled: false
    - id: pair_bde0ff57c3bd425b8f961984d471d15d
      name: masterpieces[delete][0]
      value: "1"
      description: ""
    - id: pair_b411105c3a23411b96eb3d205c629e76
      name: masterpieces[delete][1]
      value: "2"
      description: ""
    - id: pair_3d9f7becd09c4140a4a03a8a866fccc1
      name: developmentCategories[3][number_of_new_title_under_development]
      value: Lorem ipsum
      description: ""
      disabled: false
    - id: pair_2b3be30361fc4c1da0eeb0e18a2d56dc
      name: developmentCategories[5][number_of_new_title_under_development]
      value: Dolor sitamet
      description: ""
      disabled: false
    - id: pair_c6b0f2777d0046ae83a1dae3e5337219
      name: goodAtGameGenres[0]
      value: "2"
      description: ""
    - id: pair_719417f16e00471bbda786d22c43d43f
      name: goodAtGameGenres[1]
      value: "4"
      description: ""
    - id: pair_ca430c8f53494cd2900d76678a35987e
      name: goodAtGameGenres[2]
      value: "6"
      description: ""
    - id: pair_33c1f8c626fe4886a910d848fc9544ea
      name: workConditions[3][work_condition_image_path_id]
      value: "3"
      description: ""
      type: text
      fileName: C:\Users\Caramel
        Coffee\Downloads\4dcbf0d4-7f05-4813-93d1-250132fd986b.jpg
      multiline: false
    - id: pair_4f824db870fb404bb48eeb8e7195bd19
      name: workConditions[3][name]
      value: lorem ipsum
      description: ""
    - id: pair_4e1e3d849326470fb7fc42fbbb20dc79
      name: workConditions[3][detail]
      value: Dolor sitamet consectecture adispicing elit
      description: ""
    - id: pair_18ffd0fde82a46b3860f5be2dd08352d
      name: workConditions[7][work_condition_image_path_id]
      value: "1"
      description: ""
      type: text
      fileName: C:\Users\Caramel
        Coffee\Downloads\09636895-e358-4400-ad26-b6f8ed629127.jpg
      disabled: false
      multiline: false
    - id: pair_387095f36e234229a883e7a42923b474
      name: workConditions[7][name]
      value: lol
      description: ""
      disabled: false
    - id: pair_099b53cc594f4ffa92c2bf561445e806
      name: workConditions[7][detail]
      value: Sitamet consectecture adispicing elite
      description: ""
    - id: pair_0bba0f6c530b449a8ed806db21cdfd17
      name: organization[established_on]
      value: 2022-07-20
      description: ""
    - id: pair_64b3c7689f64495e897625ef4c623fb6
      name: organization[prefecture_id]
      value: "1"
      description: ""
    - id: pair_67b5616544254d4fb09291054ebf9fe2
      name: organization[address]
      value: Lorem ipsum
      description: ""
    - id: pair_7437166cd095481e89b826464a627844
      name: organization[ceo]
      value: Dolor Sitamet
      description: ""
    - id: pair_356cdd2a1e2e466cb92d4a64b0e61f84
      name: organization[capital]
      value: Consectecture
      description: ""
    - id: pair_64a86d68ace64201a988f153d4892e76
      name: organization[business_description]
      value: Adispicing elite
      description: ""
    - id: pair_2869e4907b114e6090118ce8e76cb254
      name: organization[url]
      value: http://lol.lol
      description: ""
parameters: []
headers:
  - name: Content-Type
    value: multipart/form-data
    id: pair_066d7ea1aa7a4ef28d478ba1d60249b0
    disabled: true
  - id: pair_ebd124e718174669b5c0d9c2d7e71fc1
    name: "{{ _.referer }}"
    value: "{{ _.referer_val }}"
    description: ""
  - id: pair_742e6e645f2a4071a9fcdb0db3f206e1
    name: "{{ _.xsrf }}"
    value: "{{ _.xsrf_val }}"
    description: ""
  - id: pair_d8721a1f9fdd43d8844858a05ab53693
    name: ""
    value: ""
    description: ""
authentication: {}
metaSortKey: -1658392525807
isPrivate: false
settingStoreCookies: true
settingSendCookies: true
settingDisableRenderRequestBody: false
settingEncodeUrl: true
settingRebuildPath: true
settingFollowRedirects: global
